@charset "utf-8";
/* CSS Document */

html {
	height:100%;
}

body {
    /* [disabled]background-color:#F7F7EB; */
    text-align: center;
    width: 100%;
    height: 100%;
    color: #333333;
    font-size: 16px;
    line-height: 160%;
    /* mac 不適応 \*/
    letter-spacing: 1px;
    /* ここまで */
    font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,sans-serif;
}
a {
	color:#333333;
}
a:hover {
	color: #FF6600;
}
h1,h2,h3,h4,h5,h6,p,ul {
	display:block;
}
/* for IE6 */
* html body {
	min-height:100%;
}
/* ここまで */

/* for IE7 */
*:first-child+html body {
	color:#333333;
	line-height:160%;
	font-family:"メイリオ","ＭＳ Ｐゴシック","MS PGothic","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Verdana,sans-serif;
}
*:first-child+html a {
	color:#333333;
}
*:first-child+html a:hover {
	color:#FF6600;
}
/* ここまで */

img {
	border:0;
}




/* PAGE LAYOUT START ---------------------------------------------- */
#container {
    width: 100%;
    min-height: 100%;
    background: #fff;
}
#contents {
    box-shadow: 0px 0px 15px -5px #666666;
	margin:0 auto;
	width:1000px;
}
#header {
    margin-bottom: 30px;
    text-align: left;
}

/* LOGO */
#logo {
	height:43px;
    margin-bottom: 20px;
    padding-top: 20px;
}
#logo a {
    width: 429px;
    height: 43px;
    display: block;
}
/* LOGO */

#main {
	text-align: left;
}

/* PAGE LAYOUT START ---------------------------------------------- */
#container {
    width: 100%;
    min-height: 100%;
}
#contents {
	width:1000px;
	margin:0 auto;
}
#header {
    text-align: left;
}
#main {
	text-align: left;
}
/* 共通設定 */
.section_box {
    margin:0 0 60px;
}
.section_box h3:first-child {
    margin-top:0;
}
.section_inner {
    padding: 0 80px;
}
h2{
    height: 58px;
    margin-bottom: 32px;
    padding-left: 80px;
    font-size: 125%;
    font-weight: bold;
    background-color: #329900;
    line-height: 58px;
    color: #fff;
}
h3 {
    height: 36px;
    position: relative;
    line-height: 36px;
    font-size: 113%;
    font-weight: bold;
    border-radius: 6px;
}
h3.title_bg_gray {
    background: #EEE;
    margin-bottom: 20px;
    padding-left: 10px;
}

#main a:hover img {
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
	-moz-opacity:0.7;
	opacity:0.7;
}

/* main START ---------------------------------------------- */

/* トップテキスト */
#main dl#top_txt{
    margin: 60px 0 40px;
}
#main dl#top_txt dt{
    font-size:150%;
    font-weight: bold;
    margin-bottom:20px;
}

/* キャンペーン内容 */
#campaign_info .info_text {
    margin-bottom: 5px;
}
#campaign_info .info_text strong {
    font-size: 118%;
    font-weight: bold;
}
#campaign_info table {
    margin: 20px 0 40px;
}
#campaign_info table th {
    background: #F4F4F4;
    font-size: 88%;
    text-align: center;
}
#campaign_info table td {
    background: #FFF;
    font-size: 88%;
    text-align: center;
}
#campaign_info table, #campaign_info table tr, #campaign_info table th, #campaign_info table td {
    border: 1px solid #333;
}


/* 宛名印刷の特長 */
#feature ul li {
    margin-top: 30px;
}



/* 宛名注文のながれ※注文のながれより流用 */
#main .flow_list {
    margin: auto;
    position: relative;
    width: 720px;
}
#main .flow_list li {
    box-sizing: border-box;
	float: left;
	margin-right: 65px;
    position: relative;
	text-align: center;
    width: 130px;
}

#main .flow_list li:last-child {
    box-sizing: border-box;
	margin-right: 0;
}

#main .flow_list li::after {
	background: url(../../guide/order/flow/images/ico_step_arrow.png) no-repeat center center;
	content: "";
	display: inline-block;
	width: 18px;
	height: 27px;
	position: absolute;
	top: 55px;
	right: -48px;
	z-index: 4;
}

#main .flow_list li.step04::after, #main .flow_list li.baloon::after {
	content: none;
}

#main .flow_list li .title {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .12rem;
	margin-top: 5px;
	text-align: center;
}
/* 流用ここまで */
#flow h2 + p{
    font-weight:bold;
    font-size:138%;
    text-align: center;
    margin-bottom:30px;
}
#flow h3{
    font-size:100%;
    margin:0 0 10px 20px;
    padding-left:20px;
    font-weight:bold;
}
#flow #address_data{
    width:820px;
    margin:0 auto;
    padding:20px 0;
    overflow: hidden;
}
#flow #address_data p:first-child{
    margin:0 0 0 20px;
}
#flow #address_data p#arrow_up{
    margin-left:120px;
}
#flow #address_data #twoyear_box{
    margin:0 20px 0;
    padding:10px 20px;
    border: 2px solid #329900;
}
#flow #address_data #twoyear_box p{
    margin:0;
}
/*　リンク矢印　*/
.link_arrow {
    background: url(../../common/images/img_arrow_y.png) no-repeat 0 3px;
    margin: 10px 0 10;
    padding: 0 0 0 20px;
    font-size:14px;
}



/* セキュリティへの取り組み */
#security h2 + p{
    font-weight:bold;
    margin:0 0 30px;
}
#security ul li {
    margin-top: 40px;
}
#security ul li:first-child {
    margin-top: 20px;
}



#footer{
    font-size:14px;
    padding-bottom:10px;
}

#cate {
    display: none;
}